Mono.Data.Sqlite 4.0.0.0 Mono.Data.Sqlite.SqliteFunction Extends SqliteFunction and allows an inherited class to obtain the collating sequence associated with a function call. User-defined functions can call the GetCollationSequence() method in this class and use it to compare strings and char arrays.
- Constructor
  4.0.0.0
  To be added.
  To be added.
- Method
  4.0.0.0
  Mono.Data.Sqlite.CollationSequence Obtains the collating sequence in effect for the given function. To be added.